import request from "@/helpers/request";

export const queryStudentList = (data) => {
  return request({
    url: "/student/queryStudentList",
    method: "post",
    data,
  });
};

export const queryOrganList = (data) => {
  return request({
    url: "/teacher/queryOrganList",
    method: "get",
    params: data,
  });
};

export const findStudentMusicGroups = (data) => {
  return request({
    url: "/student/findStudentMusicGroups",
    method: "get",
    params: data,
  });
};

// export const queryPageStudent = (data) => {
//   return request({
//     url: "/imLiveBroadcastRoom/queryPage",
//     method: "post",
//     data,
//   });
// };

// export const queryRoomDetail = (data) => {
//   return request({
//     url: "/imLiveRoomVideo/queryList",
//     method: "get",
//     params: data,
//   });
// };
